/*
Theme Name: Nexus Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.4.1750221441
Updated: 2025-06-18 04:37:21

*/

.right-para p em {
	font-weight:400;
	font-family:'Times New Roman';
}

.step-main {
	position: relative;
}

.banner-right {
	position: absolute;
	right: 0;
}

.banner-main {
	position: relative;
}

.step-item {
	opacity: 0;
	
/* 	animation: steps 0.8s  reverse forwards; */
}

.step-animation .step-item {
	animation: steps 1s ease-out reverse forwards;
}


@keyframes steps {
	0%,100% {
		opacity: 1;
	}
	50% {
    opacity: 1;
    
  }
}

.growth-main .step-item.animate {
	animation: steps 5s ease-in-out forwards;
}

.growth-main .step-item6.animate {
  animation-delay: 0.1s;
}
.growth-main .step-item5.animate {
  animation-delay: 0.3s;
}
.growth-main .step-item4.animate {
  animation-delay: 0.5s;
}
.growth-main .step-item3.animate {
  animation-delay: 0.7s;
}
.growth-main .step-item2.animate {
  animation-delay: 0.9s;
}
.growth-main .step-item1.animate {
  animation-delay: 1.1s;
}



@keyframes move-right {
	0%, 100% {
		transform: translatex(0px);
	}
	50% {
		transform: translatex(7px);
	}
}

.btn-main:hover .elementor-button-icon {
	animation: move-right 0.9s infinite ;
}

.project-title p {
    font-weight: 600 !important;
}

.expertise-counter .elementor-counter-number-suffix {
	font-size: 50px;
	margin-top: -30px;
	font-weight: 600;
}

.expertise-counter.expertise-right-counter .elementor-counter-number-suffix {
	order: 3;
}
.expertise-counter.expertise-right-counter .elementor-counter-number-prefix {
	order: 2;
}
.expertise-counter.expertise-right-counter .elementor-counter-number {
	order: 1;
}

.count-title span {
    font-weight: 700 !important;
}

.counter-number .elementor-counter-number{
	font-size: 88px !important;
	line-height: 110px !important;
}

.counter-number .elementor-counter-number-suffix{
	font-size: 88px !important;
		line-height: 110px !important; 
}

.box-title h3{
	font-weight: 600 !important;
	line-height: 36px !important;
}

.box-main-title h3{
		font-weight: 700 !important;
		line-height: 36px !important;
}


.partner-slider-nav.role-slider-nav  .total,.advantage_slider-nav.role-slider-nav  .total-adv {
		font-size: 20px;
	 color: #1D274A !important;
}
.partner-slider-nav.role-slider-nav .current {
		font-size: 20px;
	 color: #1D274A !important;
}



.partner-slider-nav .slick-prev:before, .partner-slider-nav .slick-next:before,.advantage_slider-nav .slick-prev-adv:before, .advantage_slider-nav .slick-next-adv:before {
	display:none;
}
.partner-slider-nav .slick-prev, .partner-slider-nav .slick-next,.advantage_slider-nav .slick-prev-adv, .advantage_slider-nav .slick-next-adv {
	height: auto;
	width: auto;
	top: 0 !important;
}

.partner-slider-nav .current,.advantage_slider-nav .current-adv {
	font-weight:600;
}

.partner-slider-nav .current, .partner-slider-nav .total {
	font-size: 20px;
	color: var(--e-global-color-secondary) !important;
}
.advantage_slider-nav .total-adv, .advantage_slider-nav .current-adv{
	font-size: 20px;
}

.partner-slider .slick-list,
.advantage_slider .slick-list  {
	display: flex;
}

.partner-slider .slick-track,.advantage_slider .slick-track {
	display: flex;
}

.partner-inner {
	height:100%;
}

.partner-inner-item {
	height:100%;
}

.pilier-title h2{
    font-size: 50px !important;
	font-weight : 600 !important;
    line-height: 58px !important;
}

.average-title h3 span{
	font-weight: 600;
}

.placement-title p{
	 font-size: 36px !important;
	font-weight : 700;
    line-height: 38px !important;
}

.placement-content h4{
		 font-size: 15px !important;
		font-weight : 400 !important;
}

.process-item {
	position: sticky !important;
}
.process-item1 {
	top: 100px;
}
.process-item2 {
	top: 150px;
}
.process-item3 {
	top: 200px;
}
.process-item4 {
	top: 250px;
}

.header-main .menu-item .elementor-item-active{
	font-weight : 700 !important;
}


.invest-title .elementor-icon-list-text{
	font-weight: 600 !important;
}

.footer-title h3{
	font-weight : 600 !important;
}

.cta-title h2{
	font-size : 52px !important;
	line-height: 72px !important;
}

.animate-image img{
	  animation: upDown 2s ease-in-out infinite;
}
@keyframes upDown {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
}



@keyframes riseLoop {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  30% {
    opacity: 1;
    transform: translateY(0);
  }
  70% {
    opacity: 1;
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    transform: translateY(-20px);
  }
}
.block {
  opacity: 0;
  transform: translateY(50px);
  animation: riseLoop 5s ease-in-out infinite;
 
}
.block1 {  animation-delay: 0s; }
.block2 {  animation-delay: 0.2s; }
.block3 { animation-delay: 0.4s; }
.block4 {  animation-delay: 0.6s; }
.block5 {  animation-delay: 0.8s; }
.block6 {  animation-delay: 1s; }


@media only screen and (max-with:767px){
	.process-item{
		position:static !important;
	}
	
}




